
Grupo 6 2019 - Feature #852

Feature # 769 (New): Pogramación del Robot

Programcion del la forma remota del robot

09/05/2019 11:53 AM - Camilo Yampara

Status: New Start date: 09/16/2019

Priority: Normal Due date: 09/22/2019

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/05/2019 11:54 AM - Camilo Yampara

- Due date set to 09/22/2019

- Start date changed from 09/05/2019 to 09/16/2019

#2 - 09/05/2019 11:54 AM - Camilo Yampara

- Parent task set to #769

#3 - 09/24/2019 08:54 AM - Camilo Yampara

- % Done changed from 0 to 100
